Bug 846132 - [abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by signal 6 (SIGABRT)
[abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:3fd9fdaccc41d296244756f1025...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 18:55 EDT by Randall Bingham
Modified: 2013-08-01 01:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.25 KB, text/plain)
2012-08-06 18:55 EDT, Randall Bingham
no flags Details
File: maps (19.84 KB, text/plain)
2012-08-06 18:55 EDT, Randall Bingham
no flags Details
File: dso_list (5.23 KB, text/plain)
2012-08-06 18:55 EDT, Randall Bingham
no flags Details

  None (edit)
Description Randall Bingham 2012-08-06 18:55:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        etracer
executable:     /usr/bin/etracer
kernel:         3.5.0-2.fc17.i686
pid:            2726
pwd:            /home/randall/Documents
remote_result:  NOTFOUND
time:           Mon 06 Aug 2012 05:47:02 PM CDT
uid:            1000
username:       randall
var_log_messages: Aug  6 17:47:03 FedoraMachine abrt[2751]: Saved core dump of pid 2726 (/usr/bin/etracer) to /var/spool/abrt/ccpp-2012-08-06-17:47:02-2726 (51773440 bytes)
xsession_errors: %%% etracer warning: Attempt to bind to Texture unloaded texture: `b-herring_run_icon'

backtrace:      Text file, 12546 bytes
dso_list:       Text file, 5351 bytes
maps:           Text file, 20317 bytes

build_ids:
:cd4a1552e499798697751c097d4b3793b3d5509a
:9aea670864d2a34a222fd110376f7946b702de7c
:bb2c44325b70eca28c1e8c6ec86dc09544e793a2
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:5b5557b5b0427930b220a00961393e29809c42f0
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:3a597e617629af159bc2740ba63bd25c50db045c
:c60024af920feb43604ff018b9b2d70440b316ea
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:1cd0202320463bb5a57f77cdc4fe764105b405df
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:57d6de5ff5536ed125c804f036da93c46399c6e4
:b9570393b46c3b1c77ad81bce67e617e8608919a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:635507de4d66deb229143ff49b92c5f490b3dfec
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:d6921cd94f0f54303f563f2c188b89ff1bc609b2
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:c8fa5c94968e9cc3351c6f4be3549ddba978a10f
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:a052236088d0e128748dd47a336e683e8576e79d
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:2ee8c2ca937a92e67d3f2f79b114daa447f5f669
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:60279f81e29cc017652f4642f44631d77d08f842
:26085221b2abd4415abdde7a7c9e5128e2fdb8bc
:327661a5f401b69a985e63c374da3357fb7bd155
:134b4c40cf364e1b220077702ba9a23268d4ed55
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:dd9d8134efd68cf563286990110d5cbbad0e8fdd
:af169eb430392e159f50946f2d1ac223aa978347
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:6ed60223886eadb17b2889b5bb9f3265980c1990
:0db1085b6f5f26681999bf8762e7374bb8179395
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:bdefcd1310b1f24530d799dc0128edd358eb3331
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:e015db845d7b85410c1f5acfdff87223da464b9f
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6
:369dd6a25cd5e3b1fd6dee22f32acecc07fc5aaf
:55bc1b72edfd3ba0f7b352fe971697b21c860d55
:6827db64bf037f6de97ac9f37d50f32f343930a4
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/randall/4

comment:
:I updated  Fedore with the following buz fix then tried to play the game that had previuosly crashed . This time the game actually loaded before crashing. I started to play the game then it crashed. Also after the crash the resolution on my screen has changed.
:
:This is the bug fix I was told to try:
:
:Fedora Update System 2012-08-05 17:28:24 EDT
:
:Package libmikmod-3.2.0-17.fc17:
:* should fix your issue,
:* was pushed to the Fedora 17 testing repository,
:* should be available at your local mirror within two days.
:Update it with:
:# su -c 'yum update --enablerepo=updates-testing libmikmod-3.2.0-17.fc17'
:as soon as you are able to.
:Please go to the following url:
:https://admin.fedoraproject.org/updates/FEDORA-2012-11510/libmikmod-3.2.0-17.fc17
:then log in and leave karma (feedback).

core_backtrace:
:a60cf1c0ccc420e1d4723b7f1871172ce9741051 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d6af __cxa_throw libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0xa9505 std::__throw_logic_error(char libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0xb725a char* libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0xb79a7 std::basic_string<char, libstdc++.so.6 -
:3a597e617629af159bc2740ba63bd25c50db045c 0x13530 - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x11943 - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x5041d - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x374e6 - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x5bf8b - [exe] -
:3a597e617629af159bc2740ba63bd25c50db045c 0x97da - [exe] -

environ:
:XDG_VTNR=2
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=4
:SSH_AGENT_PID=2165
:HOSTNAME=FedoraMachine
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=FedoraMachine;1344293061;665717;2245_TIME1011005
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/randall/.gtkrc-2.0:/home/randall/.gtkrc-2.0-kde4:/home/randall/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/randall/.gtkrc:/home/randall/.kde/share/config/gtkrc
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/randall/keyring-nrkRv5
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=randall
:SSH_AUTH_SOCK=/tmp/ssh-cSqpYIcz2042/agent.2042
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2232,unix/unix:/tmp/.ICE-unix/2232
:USERNAME=randall
:MAIL=/var/spool/mail/randall
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/randall/.local/bin:/home/randall/bin
:QT_IM_MODULE=xim
:PWD=/home/randall/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2038
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:HOME=/home/randall
:XDG_SEAT=seat0
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=randall
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xuieBI8EEm,guid=06828ffb3d1d063f86e32b950000030d
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/randall
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/randall/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-randall/xauth-1000-_0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 19894                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       19894                19894                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[87186]
:pos:	0
:flags:	00
:1:/home/randall/.xsession-errors
:pos:	22154
:flags:	02002
:2:/home/randall/.xsession-errors
:pos:	22154
:flags:	02002
:3:socket:[103926]
:pos:	0
:flags:	02004002
:4:socket:[104644]
:pos:	0
:flags:	02004002
:5:/dev/dri/card0
:pos:	0
:flags:	02
:6:pipe:[105653]
:pos:	0
:flags:	02004000
:7:pipe:[105653]
:pos:	0
:flags:	02004001
:8:socket:[104729]
:pos:	0
:flags:	02004002
:9:/dev/input/event10
:pos:	0
:flags:	04000
:10:/usr/share/etracer/courses/contrib/doing/course.tcl
:pos:	183
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 666dacb0-07d5-4f58-a64f-baa395ea1413
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4194.69
:CPU Vendor: AuthenticAMD
:CPU Model: AMD A6-3500 APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 3
:CPU Speed: 2100
:System Memory: 2504
:System Swap: 5118
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:30721:4163:34034) pci, ahci, STORAGE, Hudson SATA Controller [AHCI mode]
:(5772:19:4997:24064) pci, ath5k, ETHERNET, Atheros AR5001X+ Wireless Network Adapter
:(4130:5893:4163:33992) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:38474:4163:33992) pci, radeon, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4130:30728:4163:34034) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4163:34034) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4130:17312:4130:0) pci, pcieport, PCI/PCI, N/A
:(4130:17313:4130:0) pci, pcieport, PCI/PCI, N/A
:(4130:30731:4163:34034) pci, piix4_smbus, SERIAL, Hudson SMBus Controller
:(4130:30734:4163:34034) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:4163:33861) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30729:4163:34034) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:4163:34034) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4163:34034) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:4163:34034) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4163:34034) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 4711139 1765950 1718772 1179648 920526 920526
:/dev/sda3 /home ext4 4096 4096 7352279 6032105 5663542 1843200 1829227 1829227
:
Comment 1 Randall Bingham 2012-08-06 18:55:48 EDT
Created attachment 602594 [details]
File: backtrace
Comment 2 Randall Bingham 2012-08-06 18:55:50 EDT
Created attachment 602595 [details]
File: maps
Comment 3 Randall Bingham 2012-08-06 18:55:51 EDT
Created attachment 602596 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:25:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:48:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.